<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.business.check.order.mapper.CheckOrderSettingMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="checkOrderInfoResultMap"
               type="org.springblade.modules.business.check.order.entity.CheckOrderSettingEntity">
        <result column="order_comfire_delay_time" property="orderComfireDelayTime"/>
    </resultMap>

</mapper>
